Variable Index
$#! · 0-9 · A · B · C · D · E · F · G · H · I · J · K · L · M · N · O · P · Q · R · S · T · U · V · W · X · Y · Z

N |
| nacore_fs_dir_sep

> _NACORE_DEF extern const char * const nacore_fs_dir_sep

Platform-specific directory separator.
Generated by Natural Docs
AVL trees
Common data types
Compiler support
Doubly-linked lists
Dynamic loading
File system
Locales
Message reporting
Mutexes
NASPRO core
String handling
Threads
Unnamed semaphores
User environment
Index
Constants
Everything
Functions
Macros
Types
Variables
Close